body {font-family: 'Montserrat', sans-serif !important; font-size:16px; color: #454545 !important; line-height: 26px;overflow-x: hidden !important;}

.navbar-light .navbar-nav .nav-link, .dropdown-item, a.nav-link {color: #000000 !important;font-size:12px;font-family: Montserrat;}
.navbar-light .navbar-nav .nav-link:hover, .dropdown-item:hover {color: #000000 !important;font-weight:bold;}
.caraousel-heading, .banner-heading{font-family: montserrat; color: #ffffff; font-size: 36px; text-align: left;font-weight:bold; text-shadow: 2px 3px 3px rgb(3, 3, 3);}
.caraousel-subheading{font-family: montserrat; color: #ffffff; font-size: 20px; text-align: left;text-shadow: 2px 3px 3px rgb(3, 3, 3);}

.wdg-free-text-desc h2{font-family: montserrat; color: #000000; font-size: 36px !important;}
.wd-twocolumn h3{font-family: montserrat; color: #333333; font-size: 24px !important;}
.buttonwidget {padding: 10px;text-decoration: none;}
.carousel-btn{float:left;}

a, a:visited, a:active {font-family: montserrat !important; text-decoration: none !important; color: #333333 !important;}
a:hover {text-decoration: none !important; color: #000000 !important; font-weight: bold !important;}

.link-text a, .link-text a:visited, link-text a:active {font-family: montserrat !important; font-size: 24px !important; text-decoration: none !important; color: #333333 !important;}
.link-text a:hover {font-family: montserrat !important; font-size: 24px !important; text-decoration: none !important; color: #000000 !important;}

.btn-success {color: #000000 !important; border-radius: 15px !important;padding: 1em !important; background-color: #f0cb13 !important; border-color: #f0cb13 !important;}
.btn-success:hover {color: #f0cb13 !important; background-color: #000000 !important; border-color: #f0cb13 !important;}

a.btn.btn-success.btnlink {color: black !important;}
a.btn.btn-success.btnlink:hover {color: #f0cb13 !important;}

.accordionbody-inner a, .accordionbody-inner a:visited, .accordionbody-inner a:active, .media-reader-container a, .media-reader-container a:visited,.media-reader-container a:active{	
	text-decoration: none !important;
	color: #333333 !important;
	}
	
.accordionbody-inner a:hover, .media-reader-container a:hover {	
	text-decoration: none !important;
	color: #000000 !important;	
	font-weight: 550  !important;
	}
	
.media-reader-container {
    padding: 1rem 1.25rem;
	margin-left: 1.5em !important;
	}

.footer-links a, .footer-links a:visited, .footer-links a:active {	
	text-decoration: none !important;
	color: #000000 !important;
	}
.footer-links a:hover {	
	text-decoration: none !important;
	color: #000000 !important;	
	font-weight: 550  !important;
	}


@media (min-width: 1200px) {
    .h3, h3 {
        font-size: 24px !important;
    }
} 


 
.carousel-caption {
    position: absolute !important;    
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
    color: #fff !important;
    text-align: center !important;
}


@media only screen and (max-width: 991px) {
    .mobilelogo {display: inline-block; margin-top: 0px !important; margin-bottom: 0px !important; margin-left: 0.5em !important;}
	.navbar-collapse{margin-left:5% !important;}
	}
	
@media only screen and (min-width: 1501px){
	.carousel-caption{padding-bottom:unset !important;right: 25% !important; left: 25% !important; bottom: 16rem !important}
}		
	
@media only screen and (min-width: 1061px) and (max-width: 1500px){
	.carousel-caption{padding-bottom:unset !important;right: 25% !important; left: 25% !important; bottom: 11rem !important}
}	
	
@media only screen and (min-width: 981px)  and (max-width: 1060px){
	.carousel-caption{padding-bottom:unset !important;right: 15% !important; left: 15% !important; bottom: 8rem !important}
}
	
@media only screen and (min-width: 769px) and (max-width: 980px){	
	.caraousel-heading, .banner-heading{font-size: 32px !important; }
	.caraousel-subheading{font-size: 18px !important; }
	.wdg-free-text-desc h2{font-size: 32px !important;}
	.wd-twocolumn h3{font-size: 22px !important;}
	.carousel-item {height:400px;}
	.carousel .carousel-inner .carousel-item img{height:400px !important;}
	.carousel-caption{padding-bottom:unset !important;right: 10% !important; left: 10% !important; bottom: 5.5rem !important}
	}
@media only screen and (min-width: 481px) and (max-width: 768px){
	.caraousel-heading, .banner-heading{font-size: 24px !important; }
	.caraousel-subheading{font-size: 14px !important; }	
	.wdg-free-text-desc h2{font-size: 28px !important;}
	.wd-twocolumn h3{font-size: 20px !important;}	
	.carousel-caption{padding-bottom:unset !important;right: 10% !important; left: 10% !important; bottom: 4rem !important}
	.carousel .carousel-inner .carousel-item img{height:350px !important;}
	.carousel-item {height:350px;}
	}
@media only screen and (max-width: 480px){
	.caraousel-heading, .banner-heading{font-size: 22px !important; }
	.caraousel-subheading{font-size: 12px !important; }
	.wdg-free-text-desc h2{font-size: 28px !important;}
	.wd-twocolumn h3{font-size: 20px !important;}
	.navbar-collapse, .navbar-toggler{margin-left:auto !important;}
	.carousel .carousel-inner .carousel-item img{height:375px !important;}
	.carousel-item {height:375px;}
	.carousel-caption{padding-bottom:unset !important;right: 5% !important; left: 5% !important; bottom: 2rem !important}
	}


.form-field {margin-bottom: 20px; margin-top: 20px; display: flex; flex-wrap: wrap; align-items: center;}
.control-label {font-weight: bold; width: 150px; margin-right: 15px; text-align: right;}
.editing-form-control-nested-control {flex: 1;}
.explanation-text {margin-top: 5px; width: 100%; margin-left: 170px;}

@media only screen and (min-width: 992px) {.biglogo {margin-left: 7%;}}
.accordion-button, .media-reader-heading{background-color:#eeeeee !important;color:#1c243d !important;}




/*Responsive Map*/
.map-wrapper {max-width:100%}
.map-wrapper > iframe {max-width:100%}


.LandTrustShield .widget-img, .DataPrivacyShield .widget-img, .TitleFraudShield .widget-img {text-align: center !important;}

.footer, .footer-links, .footer-disclaimer, .footer-navigation, .footer-copyright  {
	color: #000000 !important;
	background-color: #d6cfba !important;
	font-family: 'Montserrat', sans-serif !important;
	}
	
.footer-navigation a, .footer-navigation a:active, .footer-navigation a:visited  { 
	color: #000000 !important;	
	font-family: 'Montserrat', sans-serif !important;
	}
	
.footer-navigation a:hover {
	color: #000000 !important;	
	font-family: 'Montserrat', sans-serif !important;
	}
	
.footer-copyright,.footer-disclaimer {font-size:11px;}	

.ViewStateDocuments-btn {width: 100% !important;}
.MakeaPayment-btn {width: 100% !important;}
.RequestanAppointment-btn {width: 100% !important;}

.accordion-button {    
    color: #666666 !important;
	font-size: 16px !important;
	font-weight: bold !important;
}

.media-reader-heading > h2 {
    color: #1c243d !important;
    font-size: 16px !important;
    font-weight: bold !important;
    margin: 1em;
	backgroun-color: #eeeeee !important;
}

.footer-feature {font-size: 13px !important;}
.footer-navigation {
		text-align: center !important; 
		margin: 0 auto !important;
		}


.navbar-light .navbar-nav .nav-link, .dropdown-item {
    color: #000000 !important;
    font-size: 16px;
    font-family: Montserrat;
}

@media only screen and (min-width: 576px){
	
	.footer-navigation {		
		align-content: space-around;
		padding-bottom: 23px !important;
	}
	
	.footer-feature img{
		height: 16px !important;
	}
}

.headerCTA {
    margin-bottom: -25px;
}